﻿.box_border {
    padding-top: 0;
}
.ttl_review {
    width: 100%;
}
.ttl_review img {
    width: 100%;
}
/*星レート*/
.rating {
    display:flex;
    font-size: 0;
    position: relative;
    align-items: center;
}
.star {
  width: 24px;
  height: 24px;
  fill: #e3e3e3;
}
.star.full { 
    fill: #C88FE5; 
}
.star.half {
    fill: url(#halfGradient);
}
/*総合評価*/
.total {
    margin: 30px 0 0 0;
    padding: 24px 12px 12px 12px;
    background: #FFF;
    border: 1px solid #DDD;
}
.total h2 {
    display: block;
    width: 100%;
    font-size: 18px;
    text-align: center;
}
.total .rating {
    margin: 16px 0 0 0;
    justify-content: center;
}
.total .rating .star {
    width: 30px;
    height: 30px;
}
.total .rating .rate {
    color: #C88FE5;
    font-weight: bold;
    font-size: 22px; 
    padding: 2px 0 0 2px;
}
.total .rating .count {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
}
.total .average {
    display: flex;
    gap: 4px;
    margin: 24px 0 0 0;
}
.total .average .average_item {  
    width: 100%;
    padding: 20px 0;
    text-align: center;
    border-radius: 4px;
    background: #F5F5F5;
}
.total .average .average_item .average_heading {  
   font-size: 12px; 
}
.total .average .average_item .average_number {  
    margin: 16px 0 0 0;
    font-size: 16px; 
}
.total .average .average_item .average_number strong {  
    font-weight: bold;
    font-size: 24px;
    padding: 0 2px;
}
/*注意書き*/
.supplement {
    color: #666;
    font-size: 1.2rem;
    margin: 8px 0 0 0;
    line-height: 1.2;
}
/*口コミ一覧*/
.review_list_ttl {
    display: flex;
    margin: 60px 0 0 0;
    justify-content: space-between;
    align-items: end;
    font-weight: bold;
    font-size: 16px;
}
.review_list_ttl h2 {
    position: relative;
    padding: 0 0 0 20px;
    font-size: 16px;
}
.review_list_ttl h2::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #C88FE5;
    transform: translate(0,-50%);
}
.review_list {
}
.review_list .review_item {
    margin: 16px 0 0 0;
    padding: 12px;
    border: 1px solid #DDD;
    background: #FFF;
}
.review_list .review_item .reviewer {
    display: flex;
    gap: 12px;
    padding: 0 12px 12px 12px ;
    border-bottom: 1px solid #DDD;
}
.review_list .review_item .reviewer .reviewer_icon {
    text-align: center; 
}
.review_list .review_item .reviewer .reviewer_icon svg {
    width: 50px;
    height: 50px;
}
.review_list .review_item .reviewer .reviewer_icon .reviewer_age {
    color: #666;
    font-size: 13px;
}
.review_list .review_item .reviewer .reviewer_data {
    margin: 8px 0 0 12px;
    color: #666;
    font-size: 13px;
    text-align: left; 
}
.review_list .review_item .reviewer .reviewer_data li {
    position: relative;
    padding: 6px 0 4px 10px;
}
.review_list .review_item .reviewer .reviewer_data li::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background: #C88FE5;
    transform: translate(0,-50%);
}
.review_list .review_item .reviewer .reviewer_data li span {
    color: #999;
}
.review_list .review_item .reviewer .reviewer_rating {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0 0 24px;
    border-left: 1px dotted #DDD;
    text-align: center;
    flex-basis: 35%;
    color: #666;
    font-size: 13px;
    margin-left: auto;/*右寄せ*/
}
.review_list .review_item .reviewer .reviewer_rating .rating {
    margin: 4px 0 0 0;
}
.review_list .review_item .reviewer .reviewer_rating .rating .star {
    width: 22px;
    height: 22px;
}
.review_list .review_item .reviewer .reviewer_rating .rating .rate {
    padding: 2px 0 0 2px;
    color: #C88FE5;
    font-weight: bold;
    font-size: 18px;
}
.review_list .review_item .review_text {
    position: relative; 
    margin: 20px 0 0 0;
}
.review_list .review_item .review_text .max_h430 {
    max-height: 430px;
    overflow: hidden;
}
.review_list .review_item .review_text .question {
    position: relative;
    margin: 20px 0 0 0;
    color: #F88AC3;
    font-weight: bold;
    font-size: 16px;
}
.review_list .review_item .review_text .answer {
    line-height: 1.8;
    margin: 8px 0 0 0;
    font-size: 16px;
}
.review_list .review_item .review_text .btn_more {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 60px 0 12px 0;
    text-align: center;
    background: linear-gradient(to bottom, rgba(255,255,255,0) -15%, #FFF 45%);
}
.review_list .review_item .review_text .btn_more p {
    margin: 0 auto;
    width: 100%;
    height: 40px;
    line-height: 40px;
    max-width: 200px;
    border-radius: 100px;
    background: #FEEBF5;
    color: #F772B7;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.review_list .review_item .review_text .btn_more p span {
    display: inline-block;
}
.review_list .review_item .review_text .btn_more p svg {
    width: 16px;
    height: 16px;
    margin: 0 4px 0 0;
    vertical-align: middle;
    fill: #F88AC3;
}
.review_list .review_item .review_text .btn_more p.none {
    display: none;
}
.review_list .review_item .date {
    margin: 16px 0 0 0;
    text-align: right;
    color: #999;
    font-size: 14px;
}
/*ページング*/
#review .paging ul {
    position: relative;
    background: #fff;
}